@import url("//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,700italic|Damion");
@import url("/apps/js/polls/polls-pack.css");
body, body .dark, body .light, body table, body .neutral, body .pale {
  font-family: "Open Sans", sans-serif;
  font-size: 100%; }

html {
  height: 100%; }
  body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    margin: 0; }
    body.index #content_main {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }

  #header_main,
  #footer_main {
    -webkit-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none; }

  #content_main {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }

body {
  background-color: white;
  color: black; }
  body:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 825px;
    background: linear-gradient(to bottom, #f2f2f2 0, #f2f2f2 475px, white 825px, white 100%); }

body, #footer_main {
  min-width: 320px; }

#header_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  position: relative;
  z-index: 99;
  padding-bottom: 34px;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: white; }
  #header_main:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 34px;
    border-top: 4px solid red;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 8px; }
  @media screen and (min-width: 1024px) {
    #header_main {
      background-position: center calc(50% - 34px); } }

#skip_to_content {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0); }
  #skip_to_content:focus {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    color: white;
    clip: auto; }

#header_title {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  margin: 0;
  font-size: 1rem; }
  #header_title a {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 20px 0;
    font-size: 1em;
    font-weight: 400;
    text-align: center;
    text-decoration: none; }
    #header_title a .first-line {
      font-family: "Damion", sans-serif;
      font-size: 2.5em;
      line-height: 1em; }
    #header_title a .second-line {
      font-weight: 600;
      font-size: 1.125rem;
      text-transform: uppercase;
      letter-spacing: .25em;
      line-height: 1em; }
  @media screen and (min-width: 1024px) {
    #header_title {
      margin-left: auto;
      margin-right: auto;
      width: 100%;
      max-width: 1000px; } }

#header_marquee {
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box; }
  #header_marquee .marquee-inner {
    display: inline-block;
    padding-left: 100%; }
    #header_marquee .marquee-inner:hover {
      animation-play-state: paused; }
  #header_marquee.marquee-speed-18 .marquee-inner {
    animation: marquee 15s linear infinite; }
  #header_marquee.marquee-speed-35 .marquee-inner {
    animation: marquee 30s linear infinite; }
  #header_marquee.marquee-speed-7 .marquee-inner {
    animation: marquee 7.5s linear infinite; }
  #header_marquee .marquee-content {
    float: left; }
@keyframes marquee {
  0% {
    transform: translate(0, 0); }
  100% {
    transform: translate(-100%, 0); } }
#google_tools {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

#topbar {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1000px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end; }

#social_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 5px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 4px; }
  #social_nav a {
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    color: white; }
    #social_nav a.icon-only {
      display: block;
      width: 20px;
      height: 20px;
      overflow: hidden;
      background-color: transparent;
      margin: 0 5px; }
      #social_nav a.icon-only svg {
        display: block;
        width: 20px;
        height: 20px;
        margin: 0;
        fill: white; }

#google_translate_element {
  display: none; }

#topnav_holder {
  -webkit-box-ordinal-group: 4;
  -webkit-order: 3;
  -ms-flex-order: 3;
  order: 3;
  width: 100%; }
  #topnav_holder #topnav_mobile_toggle {
    position: absolute;
    display: block;
    height: 4px;
    width: 28px;
    font-size: 0;
    border-top: 14px double #a8d9f4;
    border-bottom: 5px solid #a8d9f4; }
  #topnav_holder #topnav {
    position: absolute;
    z-index: 99;
    width: 100%;
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.8s; }
    #topnav_holder #topnav.open {
      max-height: 2000px; }
  #topnav_holder .nav-menu,
  #topnav_holder .sub-nav-group {
    margin: 0;
    padding: 0;
    list-style: none; }
    #topnav_holder .nav-menu a,
    #topnav_holder .sub-nav-group a {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      padding: .5em 10px;
      text-decoration: none; }
  #topnav_holder .nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1000px; }
  #topnav_holder .nav-item {
    position: relative; }
  #topnav_holder .sub-nav {
    display: none; }
    #topnav_holder .sub-nav.open {
      display: block; }
    #topnav_holder .sub-nav a {
      padding-left: 1.5em; }
  @media screen and (min-width: 1024px) {
    #topnav_holder {
      position: relative; }
      #topnav_holder #topnav_mobile_toggle {
        display: none; }
      #topnav_holder #topnav {
        position: static;
        max-height: none;
        overflow: visible; }
      #topnav_holder .nav-menu {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        position: relative; }
      #topnav_holder .sub-nav {
        position: absolute; }
        #topnav_holder .sub-nav a {
          width: 11.5em;
          padding-left: .5em; }
      #topnav_holder .nav-item:last-child .sub-nav:focus, #topnav_holder .nav-item:last-child .sub-nav.open {
        left: auto;
        right: 0; } }

#topnav_mobile_toggle {
  top: 10px;
  left: 20px; }

#topnav {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1000px;
  background: white; }
  #topnav .nav-item > a {
    height: 42px;
    padding: 0 10px;
    font-size: 1.125em;
    font-weight: 700; }
    #topnav .nav-item > a:focus, #topnav .nav-item > a:hover, #topnav .nav-item > a.open {
      color: white; }
  #topnav .sub-nav a:focus, #topnav .sub-nav a:hover, #topnav .sub-nav a.open {
    color: white; }
  @media screen and (min-width: 1024px) {
    #topnav {
      background: transparent; }
      #topnav .nav-item > a {
        height: auto;
        padding: 0 0 17px;
        font-size: 1rem;
        font-weight: 400;
        color: black !important;
        background: transparent !important; }
        #topnav .nav-item > a .nav-item-inner {
          height: 24px;
          border-left: 1px solid rgba(0, 0, 0, 0.25); }
      #topnav .nav-item:first-child > a .nav-item-inner {
        border: none; }
      #topnav .sub-nav {
        background: white;
        box-shadow: rgba(0, 0, 0, 0.15) 0 3px 3px; } }

#content_main {
  margin-left: auto;
  margin-right: auto;
  width: calc(100% - 5%);
  max-width: calc(1000px - 5%);
  position: relative;
  z-index: 9;
  padding: 25px 2.5%;
  min-height: 400px;
  overflow: visible;
  background: white;
  box-shadow: rgba(0, 0, 0, 0.23) 0 0 7px; }
  #content_main .pages-left-column-wrapper {
    overflow: hidden; }
  @media screen and (max-width: 1023px) {
    #content_main table {
      display: block;
      overflow-x: auto; }
    #content_main .bell-schedule {
      display: table; }
    #content_main .pages-column .stack-photo figcaption,
    #content_main .slideshow-wrapper .slide .slide-caption {
      font-size: .85em; }
    #content_main .video-list-top #controls2,
    #content_main .video-list-top #controls3 {
      width: auto; }
    #content_main #more-videos {
      display: none; }
    #content_main #staff_list_public .user-info-wrapper span[id*="staff"] {
      display: block; }
    #content_main #staff_list_public .user-info-wrapper .user-position-public {
      display: block;
      margin-left: 0;
      width: 100%; }
    #content_main #staff_list_public .user-info-wrapper p {
      display: block;
      float: left;
      width: 100%; } }
  @media screen and (max-width: 767px) {
    #content_main .news-list article .column {
      width: 100%; }
    #content_main .show-news .attached-images {
      float: none;
      margin: 0 auto 1em; }
    #content_main .single-video #big-video,
    #content_main .below-start #big-video {
      width: 100% !important; }
    #content_main .video-list .thumb_wrap {
      display: block;
      float: none; }
    #content_main .video-list li .description {
      padding-left: 0; }
    #content_main .video-list li .video-list-date {
      padding-left: 0; }
    #content_main .bell-schedule {
      width: 100%; }
    #content_main .pages-column .stack-photo figcaption,
    #content_main .slideshow-wrapper .slide .slide-caption {
      font-size: .7em; }
    #content_main .video-list-top .controls,
    #content_main .video-list-top #controls2,
    #content_main .video-list-top #controls3 {
      display: none; }
    #content_main #album_thumbnails table img {
      width: 90%;
      height: 90%;
      position: relative; }
    #content_main #edlio_search_form {
      max-width: 400px;
      width: auto; }
      #content_main #edlio_search_form input {
        width: 200px; }
    #content_main #contact_form {
      width: 100%; }
      #content_main #contact_form table {
        display: table;
        font-size: 12px;
        width: 280px !important; }
      #content_main #contact_form #f_name {
        width: 200px !important; }
      #content_main #contact_form #f_email {
        width: 200px !important; }
      #content_main #contact_form #f_message {
        width: 200px !important; }
    #content_main #calendar_wrapper .right-column {
      float: none;
      width: 100%; }
      #content_main #calendar_wrapper .right-column #calendar_grid table {
        display: table; }
    #content_main .pages-column .page-block-text,
    #content_main .pages-column .page-block-photos {
      width: 100%; }
    #content_main .pages-left-column-wrapper {
      margin-left: 0 !important;
      float: none; }
      #content_main .pages-left-column-wrapper .pages-left-column {
        margin-left: 0 !important; }
    #content_main .pages-right-column {
      float: none;
      width: 100% !important;
      margin: 0 auto;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; } }
  .index #content_main {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0; }
  #content_main .pages-content-wrapper {
    overflow: visible; }
  #content_main img.sub {
    border: none; }
  .index #content_main {
    background: transparent;
    box-shadow: none; }

.pageTitle {
  margin: 0 0 15px;
  padding: 0;
  font-size: 2.125em;
  font-family: "Damion", sans-serif; }

.right-column-page-navigation {
  margin-bottom: 1.25em;
  background: #f2f2f2; }
  @media screen and (max-width: 767px) {
    .right-column-page-navigation {
      margin: 20px auto; } }
  .right-column-page-navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin: 0;
    padding: 0; }
  .right-column-page-navigation a {
    text-decoration: none;
    color: inherit;
    display: block;
    font-weight: 400;
    padding: .8em 6% .8em 10%;
    width: 84%;
    margin: 0;
    line-height: auto; }
    .right-column-page-navigation a:hover {
      text-decoration: underline; }
    .right-column-page-navigation a .inner {
      text-decoration: none; }
      .right-column-page-navigation a .inner:hover {
        text-decoration: underline; }
  .right-column-page-navigation ul {
    padding: 5px 0; }
  .right-column-page-navigation li.active a {
    color: white; }

#index_top {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1000px; }

#index_main {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1000px;
  padding: 25px 0 40px; }
  @media screen and (min-width: 768px) {
    #index_main {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; } }

.content-container {
  position: relative;
  padding-left: 5%;
  padding-right: 5%; }
  .content-container .section-title {
    margin: 0;
    font-weight: 400; }
    .content-container .section-title a {
      display: block;
      width: auto;
      margin: 0;
      padding: 0;
      text-decoration: none;
      color: inherit; }
      .content-container .section-title a:hover {
        text-decoration: none; }
  .content-container .read-more-link {
    text-decoration: none;
    display: inline-block; }
    .content-container .read-more-link:hover {
      text-decoration: underline; }
  .content-container .section-title {
    margin-bottom: 40px;
    font-family: "Damion", sans-serif;
    font-size: 1.875em;
    font-weight: 400;
    text-align: center; }
  .content-container .item {
    margin-bottom: 20px; }
  .content-container .item-text {
    color: #6b6b6b; }
  .content-container .read-more-link-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start; }
  .content-container [class*="-name"] {
    width: 100%;
    margin: 0; }
    .content-container [class*="-name"] a {
      font-size: 1.125rem;
      font-weight: 600;
      color: black; }
  .content-container a {
    text-decoration: none;
    color: black; }
    .content-container a:hover {
      text-decoration: underline; }
  @media screen and (min-width: 768px) {
    .content-container:after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      width: 1px;
      height: 100%;
      background: linear-gradient(to bottom, transparent 0, transparent 10%, rgba(0, 0, 0, 0.25) 20%, rgba(0, 0, 0, 0.25) 80%, transparent 90%, transparent 100%); }
    .content-container:first-child:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 1px;
      height: 100%;
      background: linear-gradient(to bottom, transparent 0, transparent 10%, rgba(0, 0, 0, 0.25) 20%, rgba(0, 0, 0, 0.25) 80%, transparent 90%, transparent 100%); } }

#news_container .news-item-image-holder {
  width: 100%;
  margin-bottom: 15px;
  text-align: center; }
#news_container .news-item-image {
  width: 100%;
  max-width: 500px; }
@media screen and (min-width: 768px) {
  #news_container {
    -webkit-box-flex: 3;
    -webkit-flex: 3;
    -ms-flex: 3;
    flex: 3; }
    #news_container .news-item-image-holder {
      float: left;
      margin-bottom: 0;
      margin-right: 15px;
      width: 200px; } }
@media screen and (min-width: 1024px) {
  #news_container .news-item-holder {
    width: 250px; } }

#events_container .event-image-link {
  max-width: 100%; }
#events_container .event-image {
  width: 100%; }
@media screen and (min-width: 768px) {
  #events_container {
    -webkit-box-flex: 2;
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2; } }

#links_container .links-list {
  margin: 0;
  padding: 0;
  list-style: none; }
#links_container .item-text,
#links_container .link-item {
  margin-bottom: 20px; }
@media screen and (min-width: 768px) {
  #links_container {
    -webkit-box-flex: 2;
    -webkit-flex: 2;
    -ms-flex: 2;
    flex: 2; } }

#quicklinks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 10px 0;
  box-shadow: rgba(0, 0, 0, 0.1) 0 4px 4px; }
  #quicklinks a {
    height: 24px;
    margin: 5px 0;
    padding: 0 18px;
    text-decoration: none;
    color: white;
    border-left: 1px solid rgba(255, 255, 255, 0.5); }
    #quicklinks a:first-child {
      border: none; }

#footer_main {
  position: relative;
  border-top: 4px solid red; }

#footer_address {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  max-width: 100%;
  padding: 40px 0 30px;
  font-size: 1.125em;
  color: white;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5); }
  #footer_address a {
    color: inherit; }
  #footer_address #footer_address_title {
    font-family: "Damion", sans-serif;
    font-size: 1.625rem; }
  #footer_address #footer_address_info {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%; }
    #footer_address #footer_address_info .footer-info-block {
      padding: 0 5px;
      text-align: center; }
  @media screen and (min-width: 768px) {
    #footer_address #footer_address_info {
      -webkit-box-direction: normal;
      -webkit-box-orient: horizontal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row; }
    #footer_address .footer-info-block {
      border-right: 1px solid white; }
      #footer_address .footer-info-block:last-child {
        border: none; } }

#edlio_login {
  text-decoration: none;
  color: white; }
  #edlio_login svg {
    width: 24px;
    height: 16px;
    fill: white; }
  #edlio_login:hover {
    color: black; }
    #edlio_login:hover svg {
      fill: black; }

#edlio_logo {
  display: block;
  width: 140px;
  height: 20px;
  overflow: hidden;
  background-color: transparent;
  margin: 5px auto; }
  #edlio_logo svg {
    display: block;
    width: 140px;
    height: 20px;
    margin: 0;
    fill: white; }

#mobile_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  position: fixed;
  z-index: 999;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background: #a8d9f4; }
  #mobile_nav a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: .75em;
    text-decoration: none;
    color: white; }
    #mobile_nav a svg {
      width: 28px;
      height: 28px;
      margin-bottom: 5px;
      fill: white; }
    #mobile_nav a:hover {
      color: #cfbe6c; }
      #mobile_nav a:hover svg {
        fill: #cfbe6c; }
  @media screen and (min-width: 768px) {
    #mobile_nav {
      display: none; } }
  @media screen and (max-width: 767px) {
    #footer_main {
      padding-bottom: 64px; } }
